EvenementInscription:
<?php for ($i = 1; $i <= 150; $i++): ?>
  evenement_inscription_<?php echo $i?>:
    id: <?php echo $i."\n"?>
    Evenement: even<?php echo rand(1,50)."\n"?>
    Membre: membre<?php echo rand(1,50)."\n";?>
    va: <?php echo rand(1,2)."\n"; ?>
    message: message_<?php echo $i."\n"?>
    created_at: '<?php echo date("Y-m-d h:i:s",rand(time()-10368000,time())); echo "'\n";?>
<?php endfor; ?>